
-- review the Customers table before the UPDATE statement
SELECT *
FROM Customers

--UPDATE the selected row - 1000000002.  UPDATE modifies rows in an existing table!
UPDATE Customers
SET cust_contact = 'Hugh Jarze',
	cust_email = 'hjarze@kidsplace.com'
WHERE cust_id = '1000000002'

--reset the Updated rows their original values
UPDATE Customers
SET cust_contact = 'Michelle Green',
	cust_email = NULL
WHERE cust_id = '1000000002'